/* ESTILOS GENERALES WEB ======================================================================== */
/*
@font-face {
    font-family: "Calibri Light";
    src: url(Calibri.ttf) format("truetype");
}
*/

@font-face {
	font-family: 'Calibri Light';
	font-style: normal;
	font-weight: normal;
	src: local('Calibri Light'), url('calibril.woff') format('woff');
}

body { font-family: "Calibri Light", sans-serif; color: #bdbdbd; font-weight: 400; font-size: 16px; }
/*
h2 { font-family: "Calibri Light", sans-serif; font-size: 34px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; width: 100%; line-height: 1.2em; text-transform: uppercase }
h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 300; color: #000000; padding-bottom: 15px; width: 100%; line-height: 1.2em; }
*/
.p-left{ padding-left: 6%; }
.p-right{ padding-right: 6%; }

p { margin: 0 0 6px; }

.container-fluid { padding-right:30px; padding-left:30px; margin-right:auto; margin-left:auto; border: 0px red solid; }
.container{ padding-right:30px; padding-left:30px; margin-right:auto; margin-left:auto; border: 0px green solid; }
.row{  margin-right:-15px; margin-left:-15px;  border: 0px yellow solid; }


#vervideo {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
	#vervideo iframe {
	    position: absolute;
	    top:0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	}

.videoSueno {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
	.videoSueno iframe {
	    position: absolute;
	    top:0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	}

.videoSky {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
	.videoSky iframe {
	    position: absolute;
	    top:0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	}


#myCarousel{ display: flex; flex-flow: column wrap;	width: 100%; height: auto; }
#myCarousel-not{ display: flex; flex-flow: column wrap;	width: 100%; height: auto; }

.carousel-inner img {
	-webkit-filter: grayscale(9%);
	filter: grayscale(0%);
	width: 100%;
	height: auto;
	margin: 0;
	position: relative;
    display: block;
}

.carousel-inner-not img {
	-webkit-filter: grayscale(9%);
	filter: grayscale(0%);
	width: 100%;
	height: auto;
	margin: 0;
	position: relative;
    display: block;
}

.carousel-control {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 5%;
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0,0,0,.6);
	background-color: rgba(0,0,0,0);
	filter: alpha(opacity=50);
	opacity: .5;
}
	.btn01{ position: absolute; top:45%; right: 25%; width: 50%; height: auto; }
	.btn02{ position: absolute; top:45%; left: 25%; width: 50%; height: auto; }

.carousel-caption{
    position:absolute;
    left:0%;
    right:0%;
    bottom:20px;
    z-index:1;
    padding-top:20px;
    padding-bottom:20px;
    color:#fff;
    text-align:center;
    text-shadow:0 1px 2px rgba(0,0,0,.6);
    border: 0px red solid;
    height: 100%;
}

.carousel-noticia{
    position:absolute;
    left: 13%;
    top: 10%;
    bottom: 20px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    border: 0px red solid;
    height: 80%;
    width: 100%
}


#mn-mob01{ display: none; }
#mn-mob02{ display: none; }

.bg-franja { background-color: #424344; padding-top: 2%; padding-bottom: 2%; }
.bg-franja img{ height: 40px; width: auto; padding: 5px; }


.btn-default {
	color: #fff;
	background-color: transparent;
	border: 2px #fff solid;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: 500;
	font-size: 14px;
	font-family: "Calibri Light", sans-serif;
	border-radius: 0px;
	width: 200px;
}

.btn-noticia {
	color: #e64e5a;
	background-color: transparent;
	border: 2px #e64e5a solid;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: 500;
	font-size: 14px;
	font-family: "Calibri Light", sans-serif;
	border-radius: 0px;
	width: 200px;
}


/* ============================================================================================== */
/* MENU PRINCIPAL =============================================================================== */
/*
.container>.navbar-header {
	margin-right: 0;
	margin-left: 50px;
}

.nav {
	padding-left: 10%;
	margin-bottom: 0;
	list-style: none;
}

.navbar {
	font-family: "Calibri Light", sans-serif;
	margin-bottom: 0;
	background-color: #232323;
	z-index: 9999;
	border: 0;
	font-size: 18px !important;
	border-radius: 0;
	padding: 10px 20px;
}
.navbar li a, .navbar {
	color: #bdbdbd !important;
	font-family: "Calibri Light", sans-serif;
	font-size: 16px;
	font-weight: 400;
}
.navbar-nav li a:hover {
	color: #bdbdbd !important;
}

	.activo{ filter:alpha(opacity=50); opacity:.5; }

.navbar-nav li > a:before {
	content: "";
	position: absolute;
	width: 50%;
	height: 2px;
	bottom: -10px;
	left: 25%;
	background-color: #e50c1e;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
}
.navbar-nav li > a:hover:before {
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.navbar-default .navbar-toggle {
	border-color: transparent;
	color: #bdbdbd !important;
}

.open .dropdown-toggle {
    color: #fff;
    background-color: #555 !important;
}
.dropdown-menu li a {
    color: #bdbdbd !important;
}
.dropdown-menu li a:hover {
    color: #bdbdbd !important;
    background-color: #232323 !important;
}
*/

/* ============================================================================================== */
/* SUB-MENU ===================================================================================== */

.submenu {
	background-color: #7b7771;
	color: #d5d4d3;
	padding-top: 0px;
	top: 60px;
    position: fixed;
    z-index: 97;
    width: 100%;
}

.clssActivo { font-family: "Calibri Light", sans-serif; font-size: 16px; font-weight: 300; color: #d5d4d3; text-decoration: none; line-height: 1.2em; filter:alpha(opacity=50); opacity:.5;  }
.clss { font-family: "Calibri Light", sans-serif; font-size: 16px; font-weight: 300; color: #d5d4d3; text-decoration: none; line-height: 1.2em; }

a:hover { color: #d5d4d3; }

.img:hover{ cursor: pointer; filter:alpha(opacity=50); opacity:.5; }

#banner li > a:before {
  content: "";
  position: absolute;
  width: 30%;
  height: 2px;
  bottom: 2px;
  left: 35%;
  background-color: #e50c1e;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

#banner li > a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}


/* ============================================================================================== */
/* MENU PRODUCTOS =============================================================================== */

.bg-productos {
	left: 0;
    width: 100%;
    background-color: #232323;
    display: none;
    position: fixed;
    z-index: 98;
    filter:alpha(opacity=90);
    opacity:.9;
    padding: 10px;
}
.bg-productos img { padding-bottom: 15px; width: 50%; }

.bg-productos .modelo:hover {
    cursor: pointer;
    filter:alpha(opacity=50);
    opacity:.5;
}

.bg-productos .inactivo {
    filter:alpha(opacity=50);
    opacity:.5;
}


/* ============================================================================================== */
/* INDEX ======================================================================================== */

.bg-home-01 {
	height: 550px;
    background-color: #f6f6f6;
    background-image: url("../images/leo.jpg");
	background-repeat: no-repeat;
	background-position: 100% center;
    background-size: cover;
}

	.bg-home-01 img { float:right; vertical-align: text-top; padding-left: 15px; }

	.bg-home-01 h2 { font-family: "Calibri Light", sans-serif; font-size: 34px; font-weight: 500; color: #ffffff; padding-bottom: 10px; width: 100%; }
	.bg-home-01 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #ffffff; padding-bottom: 15px; width: 100%; line-height: 1.2em; }

	div.relative { position: relative; width: 100%; height: 90%; }
	div.absolute { position: absolute; bottom: 0px; right: 0; width: auto; height: auto; }

.texto-banner {
    position:absolute;
    left: 12%;
    top: 12%;
    z-index:10;
    padding-top:15px;
    padding-bottom:10px;
    padding-left: 20px;
    color:#fff;
    text-align:left;
    width: auto;
    text-shadow:0 0px 0px rgba(0,0,0,0);
    border: 0px aqua solid;

    width: 70%;
	background-color: transparent;
    background-image: url("../images/ln-roja.gif");
	background-repeat: no-repeat;
	background-position: left center;
    background-size: 5px 80%;
}
	.texto-banner h2 { font-family: "Calibri Light", sans-serif; font-size: 32px; font-weight: 500; color: #464646; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.texto-banner h5 { font-family: "Calibri Light", sans-serif; font-size: 20px; font-weight: 500; color: #464646; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }


.bg-home-02 {
	height: auto;
	padding-top: 1%;
	padding-bottom: 1%;
    background-color: #e8e8e8;
	background-repeat: no-repeat;
	background-position: 20% 30%;
    background-size: auto 180;
}
	.bg-home-02 h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 500; color: #e64e5a; padding-bottom: 20px; width: 100%; text-transform: uppercase; }
	.bg-home-02 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #000000; width: 100%; line-height: 1.2em; padding-left: 15%; padding-right: 15%; letter-spacing: 1px; }

.texto-video {
    position:absolute;
    right: 12%;
    top: 12%;
    z-index:10;
    padding-top:15px;
    padding-bottom:10px;
    padding-right: 20px;
    color:#fff;
    text-align:right;
    width: auto;
    text-shadow:0 0px 0px rgba(0,0,0,0);
    border: 0px aqua solid;

    width: 50%;
	background-color: transparent;
    background-image: url("../images/ln-roja.gif");
	background-repeat: no-repeat;
	background-position: right center;
    background-size: 5px 80%;
}
	.texto-video h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 500; color: #464646; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.texto-video h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #464646; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }
	.botton-video { position:absolute; bottom: 6%; z-index:10; padding-top:10px; padding-bottom:20px; color:#fff; width: 200px; right: 12%; }


.bg-home-03 {
	height: 550px;
    background-color: #f6f6f6;
	background-repeat: no-repeat;
	background-position: 100% center;
	/*background-size: 25px 50px;*/
    background-size: cover;
}
	.bg-home-03 .azul { height: 550px; background-color: #669daa; filter:alpha(opacity=70); opacity:.7 }


.noticias-home {
    position:absolute;
    left: 2%;
    top: 12%;
    z-index:10;
    padding-top:15px;
    padding-bottom:10px;
    padding-left: 20px;
    color:#fff;
    text-align:left;
    width: auto;
    text-shadow:0 0px 0px rgba(0,0,0,0);
    border: 0px aqua solid;

    width: 70%;
	background-color: transparent;
    background-image: url("../images/ln-roja.gif");
	background-repeat: no-repeat;
	background-position: left center;
    background-size: 5px 80%;

}
	.noticias-home h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 500; color: #d2e2e7; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.noticias-home h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #ffffff; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }


.botton-noticia { position:absolute; bottom: 6%; z-index:10; padding-top:10px; padding-bottom:20px; color:#fff; width: 200px; left: 2%; }

/* ============================================================================================== */
/* NUESTRA EMPRESA ============================================================================== */

.bg-empresa-01 {
	padding-top: 2%;
	padding-bottom: 2%;
	height: auto;
    background-color: #f6f6f6;
    /* background-image: url("../images/empresa/contenido_01.jpg"); */
	background-repeat: no-repeat;
	background-position: 0% 0%;
    background-size: auto 100%;
}
	.bg-empresa-01 h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.bg-empresa-01 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #000000; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }

.bg-empresa-02 {
	padding-top: 2%;
	padding-bottom: 0%;
	height: auto;
    background-color: #f6f6f6;
    /* background-image: url("../images/empresa/contenido_02.jpg"); */
	background-repeat: no-repeat;
	background-position: top right;
    background-size: 50% 100%;
}
	.bg-empresa-02 h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.bg-empresa-02 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #000000; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }


/* ============================================================================================== */
/* ESTRATEGIA =================================================================================== */

.bg-estrategia-01 {
	padding-top: 2%;
	padding-bottom: 2%;
	height: auto;
    background-color: #f6f6f6;
    /* background-image: url("../images/estrategia/contenido_01.jpg"); */
	background-repeat: no-repeat;
	background-position: top right;
    background-size: auto 100%;
}
	.bg-estrategia-01 h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.bg-estrategia-01 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #000000; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }


/* ============================================================================================== */
/* CONSTRUYENDO ================================================================================= */

/*
.bg-constru-01 {
	padding-top: 5%;
	padding-bottom: 5%;
	height: auto;
    background-color: #f6f6f6;
}
*/

.bg-constru-01 {
	padding-top: 4%;
	padding-bottom: 2%;
	height: 400px;
    background-color: #f6f6f6;
    /* background-image: url("../images/construyendo/contenido_01.jpg"); */
	background-repeat: no-repeat;
	background-position: 0% 0%;
    background-size: auto 100%;
}

.bg-constru-02 {
	padding-top: 8%;
	padding-bottom: 2%;
	height: 400px;
    background-color: #ffffff;
    /* background-image: url("../images/construyendo/contenido_02.jpg"); */
	background-repeat: no-repeat;
	background-position: 0% 0%;
    background-size: auto 100%;
}

	.bg-constru-01 h2, .bg-constru-02 h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.bg-constru-01 h5, .bg-constru-02 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #000000; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }

/*
	.bg-constru-01 h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 500; color: #e64e5a; padding-bottom: 20px; width: 100%; text-transform: uppercase; }
	.bg-constru-01 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #000000; width: 100%; line-height: 1.2em; padding-left: 12%; padding-right: 12%; letter-spacing: 1px; }
*/
	.botton-sueno01 { position:absolute; bottom: 6%; z-index:10; padding-top:10px; padding-bottom:20px; color:#fff; width: 200px; left: 12%; }
	.botton-sueno02 { position:absolute; bottom: 6%; z-index:10; padding-top:10px; padding-bottom:20px; color:#fff; width: 200px; right: 12%; }


.texto-constru {
    position:absolute;
    right: 12%;
    top: 12%;
    z-index:10;
    padding-top:15px;
    padding-bottom:10px;
    padding-right: 20px;
    color:#fff;
    text-align:right;
    width: auto;
    text-shadow:0 0px 0px rgba(0,0,0,0);
    border: 0px aqua solid;

    width: 50%;
	background-color: transparent;
    background-image: url("../images/ln-roja.gif");
	background-repeat: no-repeat;
	background-position: right center;
    background-size: 5px 80%;

}
	.texto-constru h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 500; color: #464646; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.texto-constru h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #464646; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }


/* ============================================================================================== */
/* POSICIONAMIENTO ============================================================================== */

.bg-posi-01 {
	padding-top: 2%;
	padding-bottom: 2%;
	height: auto;
    background-color: #f6f6f6;
    /* background-image: url("../images/posicionamiento/contenido_01.jpg"); */
	background-repeat: no-repeat;
	background-position: 0% 0%;
    background-size: auto 100%;
}
	.bg-posi-01 h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.bg-posi-01 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #000000; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }

.bg-posi-02 {
	padding-top: 4%;
	padding-bottom: 2%;
	height: 300px;
    background-color: #f6f6f6;
    /* background-image: url("../images/posicionamiento/contenido_03.jpg"); */
	background-repeat: no-repeat;
	background-position: top right;
    background-size: auto 100%;
}
	.bg-posi-02 h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.bg-posi-02 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #000000; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }

.bg-posi-03 {
	height: 300px;
    background-color: #f6f6f6;
    /* background-image: url("../images/posicionamiento/contenido_04.jpg"); */
	background-repeat: no-repeat;
	background-position: top right;
    background-size: auto 100%;
}


/* ============================================================================================== */
/* RECONOCIMIENTOS ============================================================================== */

.bg-reco-01 {
	height: 40px;
    background-color: #7b7771;
}

.bg-reco-02 {
	height: auto;
    background-color: #ffffff;
}

.bg-reco-03 {
	height: 140px;
    background-color: #f6f6f6;
    background-image: url("../images/reconocimiento/franja.jpg");
}

.bg-reco-04 {
	padding-top: 2%;
	padding-bottom: 2%;
	height: auto;
    background-color: #e8e8e8;
}
	.slider-for h2 { font-family: "Calibri Light", sans-serif; font-size: 24px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; }
	.bg-reco-04 h2 { font-family: "Calibri Light", sans-serif; font-size: 24px; font-weight: 600; color: #000000; padding-bottom: 20px; }
	.slider-for, .bg-reco-04 h4 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #114458; padding-bottom: 5px; }
	.slider-for, .bg-reco-04 h5 { font-family: "Calibri Light", sans-serif; font-size: 16px; font-weight: 300; color: #000000; padding-bottom: 15px; line-height: 1.2em; margin-bottom: 30px; width: 93%; }


/* ============================================================================================== */
/* FABRICA ====================================================================================== */

.bg-fabrica-01 {
	height: auto;
	padding-top: 2%;
	padding-bottom: 2%;
    background-color: #e8e8e8;
	background-repeat: no-repeat;
	background-position: 20% 30%;
    background-size: auto 180;
}
	.bg-fabrica-01 h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 300; color: #e64e5a; padding-bottom: 10px; width: 100%; text-transform: uppercase; }
	.bg-fabrica-01 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 200; color: #000000; width: 100%; line-height: 1.2em; padding-left: 14%; padding-right: 14%; }

.bg-fabrica-02 {
	height: 423px;
    background-color: #000000;
    background-image: url("../images/fabrica/mapa.jpg");
	background-repeat: no-repeat;
	background-position: 50% 0%;
    background-size: auto 100%;
}

.bg-fabrica-03 {
	height: auto;
    background-color: #ffffff;
    position: relative;
}


/* ============================================================================================== */
/* RESPONSABILIDAD ============================================================================== */

.bg-resp-01 {
	padding-top: 4%;
	padding-bottom: 2%;
	height: 400px;
    background-color: #f6f6f6;
    /* background-image: url("../images/responsabilidad/contenido_02.jpg"); */
	background-repeat: no-repeat;
	background-position: 0% 0%;
    background-size: auto 100%;
}

.bg-resp-02 {
	height: 227px;
    background-color: #f6f6f6;
    background-image: url("../images/responsabilidad/banner_central_bn.jpg");
	background-repeat: no-repeat;
	background-position: 0% 0%;
    background-size: 100% 100%;
}

.bg-resp-03 {
	padding-top: 12%;
	padding-bottom: 2%;
	height: 400px;
    background-color: #ffffff;
    /* background-image: url("../images/responsabilidad/contenido_03.jpg"); */
	background-repeat: no-repeat;
	background-position: 0% 0%;
    background-size: auto 100%;
}


.bg-resp-04 {
	padding-top: 12%;
	padding-bottom: 2%;
	height: 400px;
    background-color: #f6f6f6;
    /* background-image: url("../images/responsabilidad/contenido_04.jpg"); */
	background-repeat: no-repeat;
	background-position: 0% 0%;
    background-size: auto 100%;
}

	.bg-resp-01 h2, .bg-resp-03 h2, .bg-resp-04 h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.bg-resp-01 h5, .bg-resp-03 h5, .bg-resp-04 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #000000; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }


/* ============================================================================================== */
/* COTIZAR ====================================================================================== */

.carousel-cotiza{
    position:absolute;
    right: 10%;
    bottom: 14%;
    z-index: 10;
    padding-top: 10px;
    padding-bottom: 10px;
    color:#fff;
    text-align:right;
    width: 50%;
    text-shadow:0 0px 0px rgba(0,0,0,0);
}

#divCotizar {
	top: 10%;
	left: 8%;
    height: 60%;
    width: 85%;
    margin: 0px auto;
}

.carousel-cotiza img {
    float:right; vertical-align: text-top; padding-left: 15px; height: 120px; width: auto;
}

.carousel-cotiza h2 {
    font-family: "Calibri Light", sans-serif;
    font-size: 36px;
    font-weight: 500;
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 20px;
    width: 100%;
}

.carousel-cotiza p {
    font-family: "Calibri Light", sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #ffffff;
    line-height: 20px;
    padding-bottom: 100px;
    width: 100%;
}


/* ============================================================================================== */
/* PRE-FOOTER & FOOTER ========================================================================== */

.bg-grey {
	font-family: "Calibri Light", sans-serif;
	font-size: 16px;
	font-weight: 300;
	background-color: #222222;
	color: #868686;
	padding-top: 2%;
	padding-bottom: 2%;
}

.bg-grey h3 {
	font-family: "Calibri Light", sans-serif;
	font-size: 18px;
	font-weight: 600;
	background-color: #222222;
	color: #868686;
}

.bg-grey p { padding-bottom: 0px }
.navbar-social{ padding: 5px 5px; }

footer{
	background-color: #131313;
    color: #7d7d7d;
    height: auto;
    font-size: 12px;
    padding-top: 1%;
	padding-bottom: 1%;
}
footer .glyphicon {
	font-size: 20px;
	margin-bottom: 10px;
	color: #f4511e;
}

.link-footer{ font-family: "Calibri Light", sans-serif; font-weight: 400; color: #868686; cursor: pointer; }
.link-footer:hover{ color: #ffffff; font-weight: 400; cursor: pointer; }


/* ============================================================================================== */
/* VEHICULOS PASAJEROS & COMERCIAL ============================================================== */

.texto-comercial {
    position:absolute;
    left: 12%;
    top: 12%;
    z-index:10;
    padding-top:15px;
    padding-bottom:10px;
    padding-left: 20px;
    color:#fff;
    text-align:left;
    width: auto;
    text-shadow:0 0px 0px rgba(0,0,0,0);
    border: 0px aqua solid;

    width: 50%;
	background-color: transparent;
    background-image: url("../images/ln-roja.gif");
	background-repeat: no-repeat;
	background-position: left center;
    background-size: 5px 80%;

}
	.texto-comercial h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 500; color: #464646; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.texto-comercial h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #464646; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }


.texto-pasajeros {
    position:absolute;
    left: 12%;
    top: 12%;
    z-index:10;
    padding-top:15px;
    padding-bottom:10px;
    padding-left: 20px;
    color:#fff;
    text-align:left;
    width: auto;
    text-shadow:0 0px 0px rgba(0,0,0,0);
    border: 0px aqua solid;

    width: 50%;
	background-color: transparent;
    background-image: url("../images/ln-roja.gif");
	background-repeat: no-repeat;
	background-position: left center;
    background-size: 5px 80%;

}
	.texto-pasajeros h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 500; color: #fff; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.texto-pasajeros h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #fff; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }


.bg-pasajeros-01 {
	height: auto;
    background-color: #828384;
    padding-bottom: 20px;
}

.bg-pasajeros-02 {
	height: 500px;
    background-color: #e8e8e8;
    padding-bottom: 30px;
}
	.bg-pasajeros-02 img{  padding: 10px; }

	.texto{ position: relative; padding-top: 20px; padding-left: 30px; color: #828384; font-size: 22px; }
	.rotar-01 {
		height: auto;
		background-color: #ffffff;
	    background-image: url("../images/ln-roja-02.gif");
		background-repeat: no-repeat;
		background-position: center bottom;
	    background-size: 80% 2%;
	    padding: 20px;
	}
		.rotar-01:hover { cursor: pointer; filter:alpha(opacity=50); opacity:.5; }

	.rotar-02 {
		height: auto;
		background-color: #ffffff;
	    padding: 20px;
	}
		.rotar-02:hover { cursor: pointer; filter:alpha(opacity=50); opacity:.5; }

	.rotar-01 .inactivo, .rotar-02 .inactivo {
	    filter:alpha(opacity=50);
	    opacity:.5;
	    cursor: none;
	}

#gasolina, #dual, #electrico, #utilitario, #camion, #bus{ display:none; top:-22px; }
.gasolina, .dual, .electrico, .utilitario, .camion, .bus{ cursor: pointer; }



/* ============================================================================================== */
/* EXTERIOR e INTERIOR - VEHICULOS PASAJEROS & COMERCIAL ======================================== */

.inactivo-link {
	font-family: "Calibri Light", sans-serif;
	font-size: 20px;
	font-weight: 300;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #ffffff;
	filter:alpha(opacity=50); opacity:.5;
}
	.btn-interior a{
		font-family: "Calibri Light", sans-serif;
		font-size: 20px;
		font-weight: 500;
		padding-top: 10px;
		padding-bottom: 10px;
		color: #ffffff;
	}
		.btn-interior a:hover{ cursor: pointer; color: #bdbdbd; cursor: pointer; }

	.btn-comerial a{
		font-family: "Calibri Light", sans-serif;
		font-size: 16px;
		font-weight: 500;
		padding-top: 10px;
		padding-bottom: 10px;
		color: #b6b6b6;
	}
		.btn-comerial a:hover{ cursor: pointer; color: #bdbdbd; cursor: pointer; }


.bg-caracterisiticas-01 {
    padding-top: 2%;
	padding-bottom: 2%;
    background-color: #dedede;
}
	.bg-caracterisiticas-01 img{ height: 100%; padding: 10px; font-family: "Calibri Light", sans-serif; }

/* COMERCIAL */
.bg-comercial-01 {
	padding-top: 2%;
	padding-bottom: 2%;
    background-color: #f6f6f6;
}
	.bg-comercial-01 h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 300; color: #e64e5a; padding-bottom: 10px; width: 100%; text-transform: uppercase; }
	.bg-comercial-01 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 200; color: #000000; width: 100%; line-height: 1.2em; padding-left: 12%; padding-right: 12%; }

	.botton-comercial { position:absolute; bottom: 3%; left: 10%; z-index:10; padding-top:10px; padding-bottom:20px; color:#fff; width: 200px; }


/* PASAJEROS - exterior */
.texto-pasajero {
    position:absolute;
    right: 12%;
    top: 12%;
    z-index:10;
    padding-top:15px;
    padding-bottom:10px;
    padding-right: 20px;
    color: #000000;
    text-align:right;
    text-shadow: 0 0px 0px rgba(0,0,0,0);
    border: 0px aqua solid;

    width: 40%;
	background-color: transparent;
    background-image: url("../images/ln-roja.gif");
	background-repeat: no-repeat;
	background-position: right center;
    background-size: 5px 80%;
}
	.texto-pasajero h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 500; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.texto-pasajero h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }

	.botton-cotizar { position:absolute; bottom: 9%; z-index:10; padding-top:10px; padding-bottom:20px; color:#fff; width: 200px; right: 12%; }
	.botton-volver  { position:absolute; bottom: 9%; z-index:10; padding-top:10px; padding-bottom:20px; color:#fff; width: 200px; left: 12%; }


.bg-exterior-01 {
	padding-top: 4%;
	padding-bottom: 3%;
	height: 380px;
    background-color: #f6f6f6;
	background-repeat: no-repeat;
	background-position: 0% 0%;
    background-size: auto 100%;
}
	.bg-exterior-01 h2 { font-family: "Calibri Light", sans-serif; font-size: 25px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.bg-exterior-01 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #000000; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }



.bg-exterior-02 {
	padding-top: 6%;
	padding-bottom: 3%;
	height: 380px;
	/* height: 380px; */
    /* background-color: #dedede; */
    background-color: #f6f6f6;
	background-repeat: no-repeat;
	background-position: top right;
    background-size: auto 100%;
}
	.bg-exterior-02 img{ width: 120px; padding: 15px; }

	.bg-exterior-02 h2 { font-family: "Calibri Light", sans-serif; font-size: 25px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.bg-exterior-02 h4 { font-family: "Calibri Light", sans-serif; font-size: 20px; font-weight: 400; color: #114458; padding-bottom: 5px; }
	.bg-exterior-02 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #000000; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }

.bg-exterior-03 {
	padding-top: 6%;
	padding-bottom: 3%;
	height: 380px;
	/* height: 380px; */
    background-color: #f6f6f6;
	background-repeat: no-repeat;
	background-position: top right;
    background-size: auto 100%;
}
	.bg-exterior-03 h2 { font-family: "Calibri Light", sans-serif; font-size: 25px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.bg-exterior-03 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #000000; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }




/* PASAJEROS - interior */
.bg-interior-01 {
	padding-top: 4%;
	padding-bottom: 3%;
	height: 380px;
    background-color: #f6f6f6;
	background-repeat: no-repeat;
	background-position: top right;
    background-size: auto 100%;
}
	.bg-interior-01 h2 { font-family: "Calibri Light", sans-serif; font-size: 25px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.bg-interior-01 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #000000; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }


.bg-interior-02 {
	padding-top: 18%;
	padding-bottom: 3%;
	height: 380px;
    background-color: #f6f6f6;
	background-repeat: no-repeat;
	background-position: 0% 0%;
    background-size: auto 100%;
}
	.bg-interior-02 h2 { font-family: "Calibri Light", sans-serif; font-size: 25px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.bg-interior-02 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #000000; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }

.bg-interior-03 {
	padding-top: 3%;
	padding-bottom: 3%;
	height: 380px;
    background-color: #f6f6f6;
	background-repeat: no-repeat;
	background-position: 0% 0%;
    background-size: auto 100%;
}


/* ============================================================================================== */
/* SKYRAIL ====================================================================================== */

.texto-sky {
    position:absolute;
    right: 12%;
    top: 12%;
    z-index:10;
    padding-top:15px;
    padding-bottom:10px;
    padding-right: 20px;
    color:#fff;
    text-align:right;
    width: auto;
    text-shadow:0 0px 0px rgba(0,0,0,0);
    border: 0px aqua solid;

    width: 50%;
	background-color: transparent;
    background-image: url("../images/ln-roja.gif");
	background-repeat: no-repeat;
	background-position: right center;
    background-size: 5px 80%;

}
	.texto-sky h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 500; color: #464646; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.texto-sky h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #464646; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }

	.botton-sky01 { position:absolute; bottom: 6%; z-index:10; padding-top:10px; padding-bottom:20px; color:#fff; width: 200px; left: 12%; }
	.botton-sky02 { position:absolute; bottom: 6%; z-index:10; padding-top:10px; padding-bottom:20px; color:#fff; width: 200px; right: 12%; }


.bg-skyrail-01 {
	padding-top: 3%;
	padding-bottom: 3%;
	/* height: 520px; */
	height: auto;
    background-color: #e8e8e8;
    /* background-image: url("../images/skyrail/contenido_01.jpg"); */
	background-repeat: no-repeat;
	background-position: 0% 0%;
    background-size: 30% auto;
}
	.bg-skyrail-01 h2 { font-family: "Calibri Light", sans-serif; font-size: 25px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.bg-skyrail-01 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #000000; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }


.bg-skyrail-02 {
	padding-top: 3%;
	padding-bottom: 3%;
	height: auto;
    background-color: #f8f8fa;
}
	.bg-skyrail-02 h2 { font-family: "Calibri Light", sans-serif; font-size: 25px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; }
	.bg-skyrail-02 h4 { font-family: "Calibri Light", sans-serif; font-size: 20px; font-weight: 400; color: #114458; padding-bottom: 5px; }
	.bg-skyrail-02 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #000000; padding-bottom: 10px; line-height: 1.2em; width: 93%; }


.bg-skyrail-03 {
	padding-top: 10%;
	padding-bottom: 3%;
	height: 380px;
    background-color: #e8e8e8;
    /* background-image: url("../images/skyrail/contenido_03.jpg"); */
	background-repeat: no-repeat;
	background-position: top right;
    background-size: auto 100%;
}
	.bg-skyrail-03 h2 { font-family: "Calibri Light", sans-serif; font-size: 25px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.bg-skyrail-03 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #000000; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }


.bg-skyrail-04 {
	height: 380px;
    background-color: #e8e8e8;
    /* background-image: url("../images/skyrail/contenido_02.jpg"); */
	background-repeat: no-repeat;
	background-position: top right;
    background-size: auto 99.3%;
}

.bg-skyrail-05 {
	padding-top: 4%;
	padding-bottom: 4%;
	height: auto;
    background-color: #e8e8e8;
    /* background-image: url("../images/skyrail/contenido_04.jpg"); */
	background-repeat: no-repeat;
	background-position: 0% 0%;
    background-size: auto 100%;
}
	.bg-skyrail-05 h2 { font-family: "Calibri Light", sans-serif; font-size: 25px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; text-transform: uppercase; }
	.bg-skyrail-05 h4 { font-family: "Calibri Light", sans-serif; font-size: 20px; font-weight: 400; color: #114458; }
	.bg-skyrail-05 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #000000; padding-bottom: 15px; line-height: 1.2em; width: 100%; }


/* ============================================================================================== */
/* NOTICIAS ===================================================================================== */

/* listado noticias */
.bg-listado-01 {
	padding-top: 4%;
	padding-bottom: 4%;
	height: auto;
    background-color: #f6f6f6;
}

.well {
	min-height: 200px;
	padding: 10px;
	margin-bottom: 20px;

	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
    background-size: auto 100%;

	border: 0px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
	.well h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; }
	.well h4 { font-family: "Calibri Light", sans-serif; font-size: 14px; font-weight: 400; color: #114458; float: left; width: 50%; }
	.well h5 { font-family: "Calibri Light", sans-serif; font-size: 16px; font-weight: 300; color: #000000; padding-bottom: 15px; line-height: 1.2em; margin-bottom: 10px; width: 100%; }


/* pagina noticia */
.texto-noticia {
    position:absolute;
    right: 0%;
    top: 12%;
    z-index:10;
    padding-top:10px;
    padding-bottom:20px;
    color:#fff;
    text-align:right;
    text-shadow:0 0px 0px rgba(0,0,0,0);
}
	.texto-noticia img { float:right; vertical-align: text-top; padding-left: 20px; height: 120px; width: auto; }
	.texto-noticia h2 { font-family: "Calibri Light", sans-serif; font-size: 28px; font-weight: 600; color: #d2e2e7; padding-bottom: 10px; width: 100%; text-transform: uppercase }
	.texto-noticia h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 500; color: #ffffff; padding-bottom: 15px; width: 100%; line-height: 1.2em; }

/* info noticia */

.bg-noticia-01 {
	padding-top: 4%;
	padding-bottom: 0%;
	height: auto;
	/* height: 380px; */
    background-color: #f6f6f6;
	background-repeat: no-repeat;
	background-position: top left;
    background-size: auto 100%;
}

	.bg-noticia-01 h2 { font-family: "Calibri Light", sans-serif; font-size: 30px; font-weight: 500; color: #e64e5a; padding-bottom: 20px; }
	.bg-noticia-01 h4 { font-family: "Calibri Light", sans-serif; font-size: 20px; font-weight: 400; color: #114458; padding-bottom: 10px; }
	.bg-noticia-01 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 300; color: #000000; padding-bottom: 0px; line-height: 1.2em; /*margin-bottom: -60px;*/ width: 100%; }

	.bg-noticia-01 img { width:100%; max-height: 380px; padding: 5px; }

.bg-noticia-02 {
	padding-top: 0%;
	padding-bottom: 3%;
	height: auto;
	/* height: 380px; */
    background-color: #f6f6f6;
	background-repeat: no-repeat;
	background-position: top left;
    background-size: auto 100%;
}
	.bg-noticia-02 img { width:100%; max-height: 380px; padding: 5px; }

.bg-noticia-03 {
	padding-top: 6%;
	padding-bottom: 3%;
	height: 680px;
	/* height: 380px; */
    background-color: #f6f6f6;
	background-repeat: no-repeat;
	background-position: top left;
    background-size: auto 100%;
}

@media screen and (min-width: 120px) and (max-width: 480px) {
	.container-fluid { padding-right:10px; padding-left:10px; margin-right:auto; margin-left:auto; border: 0px red solid; }
	#myCarousel-not{ display: flex; flex-flow: column wrap;	width: 100%; height: auto; }

	.carousel-inner-not img {
		-webkit-filter: grayscale(9%);
		filter: grayscale(0%);
		width: 100%;
		height: auto;
		margin: 0;
		position: relative;
	    display: block;
	    border: 0px red solid;
	    margin-top: 60px;
	}
}

/*
.bg-noticia-01 {
	padding-top: 8%;
    background-color: #f6f6f6;
	background-repeat: no-repeat;
	background-position: 0% 0%;
    background-size: 480px auto;
}
	.bg-noticia-01 h2 { font-family: "Calibri Light", sans-serif; font-size: 30px; font-weight: 500; color: #e64e5a; padding-bottom: 20px; }
	.bg-noticia-01 h4 { font-family: "Calibri Light", sans-serif; font-size: 20px; font-weight: 400; color: #114458; padding-bottom: 10px; }
	.bg-noticia-01 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 300; color: #000000; padding-bottom: 15px; line-height: 1.2em; margin-bottom: 30px; width: 100%; }

	.bg-noticia-01 p{ padding-bottom: 30px; }

.bg-noticia-02 {
	padding-top: 25%;
    background-color: #f6f6f6;
	background-repeat: no-repeat;
	background-position: 0% 0%;
    background-size: 480px auto;
}
*/

.btn-info-noticia {
	height: 450px;
    background-color: transparent;

}

.botton-list-noticia {
    position:absolute;
    right: 14%;
    bottom: 10%;
    padding-top:10px;
    padding-bottom:20px;
    color:#fff;
    text-align:right;
    text-shadow:0 0px 0px rgba(0,0,0,0);
}

/* ============================================================================================== */
/* SUSCRIBETE & CONTACTO ======================================================================== */

.texto-formulario {
    position:absolute;
    right: 12%;
    top: 20%;
    z-index:10;
    padding-top:15px;
    padding-bottom:10px;
    padding-right: 20px;
    color:#fff;
    text-align:right;
    width: auto;
    text-shadow:0 0px 0px rgba(0,0,0,0);
    border: 0px aqua solid;

    width: 50%;
	background-color: transparent;
    background-image: url("../images/ln-roja.gif");
	background-repeat: no-repeat;
	background-position: right center;
    background-size: 5px 80%;

}
	.texto-formulario h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 500; color: #fff; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.texto-formulario h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #fff; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }


/* ======================================================================================================================================================= */
.container-prueba { background-color: #f6f6f6;; padding-right:0px; padding-left:0px; margin-right:auto; margin-left:auto; border: 0px red solid; }
.pr-container{ padding-right:0px; padding-left:0px; margin-right:auto; margin-left:auto; border: 0px green solid; }
.pr-row{ padding-right:0px; padding-left:0px; margin-right:auto; margin-left:auto; border: 0px yellow solid; }

.bg-prueba-01 {
	padding-top: 0%;
	padding-bottom: 0%;
	background-color: #f6f6f6;
	height: 480px;
}
.bg-prueba-01 img { width:100%; max-height: 480px; }

	.texto-prueba-01 {
		padding-top: 2%;
		padding-bottom: 2%;
		background-color: #f6f6f6;
		height: auto;
	}
	.texto-prueba-01 h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.texto-prueba-01 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #000000; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }



.bg-prueba-02 {
	padding-top: 2%;
	padding-bottom: 2%;
	height: auto;
    background-color: #f6f6f6;
    background-image: url("../images/empresa/contenido_02.jpg");
	background-repeat: no-repeat;
	background-position: top right;
    background-size: 50% 100%;
}
	.bg-prueba-02 h2 { font-family: "Calibri Light", sans-serif; font-size: 26px; font-weight: 500; color: #e64e5a; padding-bottom: 10px; width: 100%; text-transform: uppercase; letter-spacing: 1px  }
	.bg-prueba-02 h5 { font-family: "Calibri Light", sans-serif; font-size: 18px; font-weight: 400; color: #000000; padding-bottom: 15px; width: 100%; line-height: 1.2em; letter-spacing: 1px }